<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hans-CN">
	<id>https://wiki.hokubu.cn/w/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3APrev%2Fstyle.css</id>
	<title>模板:Prev/style.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.hokubu.cn/w/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3APrev%2Fstyle.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.hokubu.cn/w/index.php?title=%E6%A8%A1%E6%9D%BF:Prev/style.css&amp;action=history"/>
	<updated>2026-05-23T02:56:38Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.3</generator>
	<entry>
		<id>https://wiki.hokubu.cn/w/index.php?title=%E6%A8%A1%E6%9D%BF:Prev/style.css&amp;diff=689&amp;oldid=prev</id>
		<title>目白光明Mejiro Bright：​目白光明Mejiro Bright移动页面模板:Prev-2/style.css至模板:Prev/style.css，不留重定向</title>
		<link rel="alternate" type="text/html" href="https://wiki.hokubu.cn/w/index.php?title=%E6%A8%A1%E6%9D%BF:Prev/style.css&amp;diff=689&amp;oldid=prev"/>
		<updated>2025-06-18T08:54:09Z</updated>

		<summary type="html">&lt;p&gt;目白光明Mejiro Bright移动页面&lt;a href=&quot;/w/index.php?title=%E6%A8%A1%E6%9D%BF:Prev-2/style.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;模板:Prev-2/style.css（页面不存在）&quot;&gt;模板:Prev-2/style.css&lt;/a&gt;至&lt;a href=&quot;/wiki/%E6%A8%A1%E6%9D%BF:Prev/style.css&quot; title=&quot;模板:Prev/style.css&quot;&gt;模板:Prev/style.css&lt;/a&gt;，不留重定向&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;zh-Hans-CN&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;←上一版本&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2025年6月18日 (三) 16:54的版本&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;zh-Hans-CN&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;（没有差异）&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key hokubuwiki:diff:1.41:old-679:rev-689 --&gt;
&lt;/table&gt;</summary>
		<author><name>目白光明Mejiro Bright</name></author>
	</entry>
	<entry>
		<id>https://wiki.hokubu.cn/w/index.php?title=%E6%A8%A1%E6%9D%BF:Prev/style.css&amp;diff=679&amp;oldid=prev</id>
		<title>目白光明Mejiro Bright：​目白光明Mejiro Bright移动页面模板:Prev/style.css至模板:Prev-2/style.css，不留重定向</title>
		<link rel="alternate" type="text/html" href="https://wiki.hokubu.cn/w/index.php?title=%E6%A8%A1%E6%9D%BF:Prev/style.css&amp;diff=679&amp;oldid=prev"/>
		<updated>2025-06-18T08:44:53Z</updated>

		<summary type="html">&lt;p&gt;目白光明Mejiro Bright移动页面&lt;a href=&quot;/wiki/%E6%A8%A1%E6%9D%BF:Prev/style.css&quot; title=&quot;模板:Prev/style.css&quot;&gt;模板:Prev/style.css&lt;/a&gt;至&lt;a href=&quot;/w/index.php?title=%E6%A8%A1%E6%9D%BF:Prev-2/style.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;模板:Prev-2/style.css（页面不存在）&quot;&gt;模板:Prev-2/style.css&lt;/a&gt;，不留重定向&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;zh-Hans-CN&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;←上一版本&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2025年6月18日 (三) 16:44的版本&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;zh-Hans-CN&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;（没有差异）&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key hokubuwiki:diff:1.41:old-676:rev-679 --&gt;
&lt;/table&gt;</summary>
		<author><name>目白光明Mejiro Bright</name></author>
	</entry>
	<entry>
		<id>https://wiki.hokubu.cn/w/index.php?title=%E6%A8%A1%E6%9D%BF:Prev/style.css&amp;diff=676&amp;oldid=prev</id>
		<title>目白光明Mejiro Bright：​创建页面，内容为“.template-prevnext { 	margin-top: 0.6rem; 	margin-bottom: 0.8rem; 	padding: var( --space-xs ); 	background-color: var( --color-surface-2 ); 	border-radius: var( --border-radius--medium ); 	font-size: 0.875rem; 	line-height: 1.375; 	display: grid; 	align-items: center; 	grid-template-areas: &#039;prev current next&#039;; 	grid-template-columns: 1fr 2fr 1fr; }  .template-prevnext__prev, .template-prevnext__next { 	position: relative; 	border-radius: var( --border-radius--s…”</title>
		<link rel="alternate" type="text/html" href="https://wiki.hokubu.cn/w/index.php?title=%E6%A8%A1%E6%9D%BF:Prev/style.css&amp;diff=676&amp;oldid=prev"/>
		<updated>2025-06-18T08:41:42Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“.template-prevnext { 	margin-top: 0.6rem; 	margin-bottom: 0.8rem; 	padding: var( --space-xs ); 	background-color: var( --color-surface-2 ); 	border-radius: var( --border-radius--medium ); 	font-size: 0.875rem; 	line-height: 1.375; 	display: grid; 	align-items: center; 	grid-template-areas: &amp;#039;prev current next&amp;#039;; 	grid-template-columns: 1fr 2fr 1fr; }  .template-prevnext__prev, .template-prevnext__next { 	position: relative; 	border-radius: var( --border-radius--s…”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.template-prevnext {&lt;br /&gt;
	margin-top: 0.6rem;&lt;br /&gt;
	margin-bottom: 0.8rem;&lt;br /&gt;
	padding: var( --space-xs );&lt;br /&gt;
	background-color: var( --color-surface-2 );&lt;br /&gt;
	border-radius: var( --border-radius--medium );&lt;br /&gt;
	font-size: 0.875rem;&lt;br /&gt;
	line-height: 1.375;&lt;br /&gt;
	display: grid;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	grid-template-areas: &amp;#039;prev current next&amp;#039;;&lt;br /&gt;
	grid-template-columns: 1fr 2fr 1fr;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__prev,&lt;br /&gt;
.template-prevnext__next {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	border-radius: var( --border-radius--small );&lt;br /&gt;
	display: flex;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	gap: 0.75rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__prev,&lt;br /&gt;
.template-prevnext__current,&lt;br /&gt;
.template-prevnext__next {&lt;br /&gt;
	padding: var( --space-sm );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__prev {&lt;br /&gt;
	grid-area: prev;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__current {&lt;br /&gt;
	grid-area: current;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__next {&lt;br /&gt;
	grid-area: next;&lt;br /&gt;
	justify-content: flex-end;&lt;br /&gt;
	text-align: end;&lt;br /&gt;
}&lt;br /&gt;
	&lt;br /&gt;
.template-prevnext__prev,&lt;br /&gt;
.template-prevnext__next {&lt;br /&gt;
	height: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__link:hover {&lt;br /&gt;
	background-color: var( --background-color-quiet--hover );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__link:hover &amp;gt; .template-prevnext__icon {&lt;br /&gt;
	opacity: var( --opacity-icon-base--hover );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__prev:hover &amp;gt; .template-prevnext__icon {&lt;br /&gt;
	transform: translateX( -2px );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__next:hover &amp;gt; .template-prevnext__icon {&lt;br /&gt;
	transform: translateX( 2px );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__link:active {&lt;br /&gt;
	background-color: var( --background-color-quiet--active );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__link:active &amp;gt; .template-prevnext__icon {&lt;br /&gt;
	opacity: var( --opacity-icon-base--active );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__icon {&lt;br /&gt;
	opacity: var( --opacity-icon-base );&lt;br /&gt;
	transition: transform 250ms ease;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__title {&lt;br /&gt;
	color: var( --color-base--emphasized );&lt;br /&gt;
	font-weight: 500;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__link .template-prevnext__title {&lt;br /&gt;
	color: var( --color-primary );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__link--new .template-prevnext__title {&lt;br /&gt;
	color: var( --color-link-new );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__desc {&lt;br /&gt;
	color: var( --color-base--subtle );&lt;br /&gt;
	font-size: 0.8125rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__linkoverlay {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
    top: 0;&lt;br /&gt;
    left: 0;&lt;br /&gt;
    right: 0;&lt;br /&gt;
    bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__linkoverlay &amp;gt; a {&lt;br /&gt;
    display: block;&lt;br /&gt;
    font-size: 0;&lt;br /&gt;
    height: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
html.skin-citizen-dark .template-prevnext__icon img {&lt;br /&gt;
	filter: invert( 1 );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
@media screen and (max-width: 720px) {&lt;br /&gt;
	.template-prevnext {&lt;br /&gt;
		grid-template-areas:&lt;br /&gt;
			&amp;#039;current current&amp;#039;&lt;br /&gt;
			&amp;#039;prev next&amp;#039;;&lt;br /&gt;
		grid-template-columns: repeat(2, 1fr);&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.template-prevnext__current {&lt;br /&gt;
		border-bottom: 1px solid var( --border-color-base );&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>目白光明Mejiro Bright</name></author>
	</entry>
</feed>